<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>yPSHu9haNNir29OJM/0ZTPfzrcCiX4rcjd7h4Oob8KU=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">U2aZogxARZCD/JdlJCKtMak2fLUah5APX7b2QwC/5cXfqnD99RdOlVhueASlt7dr6BZ4XbQUbjkp
2iP/mnM2EFe44ArkmSCMgvqKM6lni6Citlr9mjHsCxjIEWtEFkRQLWESHTxgHQ2n2gRDkoZ9xMJS
iPLTDEhy0SVzV5n0iq0=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICWzCCAcOgAwIBAgIaNjFhZTMzZGI6MTM2NTg1MDEzMTM6LTdmZmYwDQYJKoZIhvcNAQEFBQAw
WjELMAkGA1UEBhMCQ04xJzAlBgNVBAoMHuS4gOWIu+W9seWDj+enkeaKgOaciemZkOWFrOWPuDEU
MBIGA1UECwwL5LiA5Yi7SVTpg6gxDDAKBgNVBAMTA0lLRTAeFw0xMjAzMjcwODEyMzFaFw0zNzAz
MjgwODEyMzFaMFoxCzAJBgNVBAYTAkNOMScwJQYDVQQKDB7kuIDliLvlvbHlg4/np5HmioDmnInp
mZDlhazlj7gxFDASBgNVBAsMC+S4gOWIu0lU6YOoMQwwCgYDVQQDEwNJS0UwgZ8wDQYJKoZIhvcN
AQEBBQADgY0AMIGJAoGBAJE1KKxT3PIGzuF+HihZ9DWfQ8ejRRIRsJvliWKP1qbidFJRHckxpPSp
X9x1pBgP13uQuzShVfjd7EWMxmo215JsyDbF6zTpkIg2cslZp5dO1sx1QT3RT0O8YmvUQM4V70VV
JJ9UeoM86lchprHTvM7NZTsFiO6Ek2nD2/2FGHGzAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUF
BwMDMA0GCSqGSIb3DQEBBQUAA4IAgQAdboBMVB3r1JN9lAQ3h984obrhQ2pglgtX089vopm8fU27
QOSMOUxvUmsRBFeqfQoujm3pUYQ7j0rrjXX9lGnOcYk0FRnbmKJLnJT+Et3LZpJA9OASQ66cG6U8
SmOGNCB31QNRBGWZr6vdqtfRb1dglFAaOL0stneMmsxt39/dFg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Q7xKFuUYOoQIjG5YKt+I297mKPtahO0TqGP9DHDbd8Q=</DigestValue></Reference><Reference URI="AlbumEditorDesktop.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QP/fKQIk/zV3mkqDp2rdT6ybc+Tpl1X/xk0asoH/hbU=</DigestValue></Reference><Reference URI="assets/AIRApp_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B/W1l4pvL39/f8u1MJx4tNef8ibm/1RY+OI0R1YhB9E=</DigestValue></Reference><Reference URI="assets/AIRApp_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2BsLusz2i7bG9vtUxbPc3WuPQ2TaO7W3RRebrPtsGyQ=</DigestValue></Reference><Reference URI="assets/AIRApp_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LuY3N2a9+CZmByKSu+xg7YKVZS2UAsxIGKfpJWSeHsU=</DigestValue></Reference><Reference URI="assets/AIRApp_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W7XLkA8MPvp5guideP3mNIt/krjQyIxuoOAOdWzzVr4=</DigestValue></Reference><Reference URI="config/serverUrl"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8BFMlK5zUXghiNOFrZgkjmtfh3+cU2SdQGp78Azlcxo=</DigestValue></Reference><Reference URI="config/serverUrl_local"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RmbsNZgdn6PeJXH1xQYlryWxdcmCck2rD4HZ8eGtdHU=</DigestValue></Reference><Reference URI="exe/msvcp100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>12n6+isyMt6fpxUyEroof2jnRSV/HAD6+1EeegLeet8=</DigestValue></Reference><Reference URI="exe/msvcr100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mQ7ovMbcYPzi9dkRhzIu4Tk5tiErbGF92VrEEXp/K/M=</DigestValue></Reference><Reference URI="exe/opencv_core231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eVPs0EE20DpbH+7UB8vTacyCmhzNVcVhDpmxOyYgWFk=</DigestValue></Reference><Reference URI="exe/opencv_highgui231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cJKwgyHI26MhcXfMUOe2cO8bwOGXPPUk8Ws/m8pK5JY=</DigestValue></Reference><Reference URI="exe/opencv_imgproc231.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0c1MjqF9S7cTt58a5z2OrorGlxs7FJftV6ck6SR/FkE=</DigestValue></Reference><Reference URI="exe/resizeJson1.3.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rDyTc+fjbqej3rxazIuZPer1OO/M7owB7vcTJgrRBrI=</DigestValue></Reference><Reference URI="exe/roster.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hdM8bAmZQE5tfYFPXTucVFl2IpQPCQpuDvmJnexNoZ8=</DigestValue></Reference><Reference URI="res/album_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KUz6lVXpK1+543z2xJ52XMWwqLVEFaiDb5iMdKKjgC8=</DigestValue></Reference><Reference URI="res/barcode.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f+wiXMbXTtTo1l/vHgKABe+SaaTQj3xyD+1REvYYe3U=</DigestValue></Reference><Reference URI="res/barcode_0.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SPUKjcfDd2KkwqNjw8ZuYUnq+shNvPacG1ElOadewmU=</DigestValue></Reference><Reference URI="res/barcode_0.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nwPB8ipaJOuwMmTumXpmPieZA1ly5/Go++uJ7tHPiVs=</DigestValue></Reference><Reference URI="res/bat/create.bat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W1mb6w2HB6hd9tqOUIJ5pZqMmVjSg9CZuVoCaY0dr+Q=</DigestValue></Reference><Reference URI="res/book.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S0sDeNVKdh0/mlK//m6Ta5UdJH78Tb7xXM/KWONkyec=</DigestValue></Reference><Reference URI="res/coverIKELogo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xdX74NvcZ3jMx/oKk5PN2kzOmR4eAuIpsknhR9yF6IQ=</DigestValue></Reference><Reference URI="res/coverSpine.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KoHzQhDpFZ/leztkXFthHiyHEFD5z63ybMJH3t0ZRVw=</DigestValue></Reference><Reference URI="res/default.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ezoOWNvxACStLa2o43UilGD25vcoi+swnsgWRzaeHkw=</DigestValue></Reference><Reference URI="res/desktop/banner.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VoJHvmh0Xi7WcmpQNp+yCW2nQNu0pni8jZjptuE5Woo=</DigestValue></Reference><Reference URI="res/desktop/bg (2).png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SCjody1FWOjySP5FJMsTG75BaHrvSvnxQ+e5Jr/VEyA=</DigestValue></Reference><Reference URI="res/desktop/bg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>omv0Vebybx3lVzInnaaIqEg6UBv0iizuJrpMXw+5630=</DigestValue></Reference><Reference URI="res/desktop/index/1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4/jSEbG2FYgKegxFbRdTlxv3WFSe1q6GlrrXPrQWhpM=</DigestValue></Reference><Reference URI="res/desktop/index/10X8.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NK7RS7Rw21KaVzvqOCYypbVnpj8UU4XEPuds08O+SDY=</DigestValue></Reference><Reference URI="res/desktop/index/2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1R/HJlkZ18uHDgZs1aGZcSxfEyFJLSEBHgdLaqt0scU=</DigestValue></Reference><Reference URI="res/desktop/index/8X10.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZA3JD6MM3VN18TtQ3O0v+1+R4yBKG4BOWdTsrgM+RY4=</DigestValue></Reference><Reference URI="res/desktop/index/a.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oCUn1s3+1TVXo9aR1u/Rl5fZ/H83IdqMCy4HM0w9xhQ=</DigestValue></Reference><Reference URI="res/desktop/index/b.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TBOt8YXMckLDm5S3iuoULUWPzgfobeNJ6ErmuyQtRdI=</DigestValue></Reference><Reference URI="res/desktop/index/b1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>t+PqUveHNO8IgfhjPiU8yqlsnZx7GSLqXll/YEVtKKM=</DigestValue></Reference><Reference URI="res/desktop/index/b2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>83RNv0A1Dz3OWWvVWQNui6jXN5ajQ+gxb0N3j55Hz+g=</DigestValue></Reference><Reference URI="res/desktop/index/b3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ysi8ujId1KvP/9coGCaWa20WXKtJg8yykoUokZuPtu8=</DigestValue></Reference><Reference URI="res/desktop/index/b4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>199iD7O6wAh1X5vNWhZ01GTaIVEzaHJtum2MLI4RybA=</DigestValue></Reference><Reference URI="res/desktop/index/f2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>70R/Ry6VUsTFj6W2yepOzoBPefwTjjqzfhV4AUhN48E=</DigestValue></Reference><Reference URI="res/desktop/index/f3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yCALn3EcnUqMOL/PgLXDLacKIph+NDqY5QJuDaGP/kM=</DigestValue></Reference><Reference URI="res/desktop/index/hard.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BGJ00pZSYjYl2loWyrAhFH1dMY3kJVJwFnQ7uH4NXe8=</DigestValue></Reference><Reference URI="res/desktop/index/recommend.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LaqcAk3Xa5jTHy995LNavjATUzbZOsHV/t6ubtvOA40=</DigestValue></Reference><Reference URI="res/desktop/index/register.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>O1UD3xKJPyQsUAXC3KTw+BRH+q/dYVzFh3Ck+qiTWds=</DigestValue></Reference><Reference URI="res/desktop/index/soft.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HVNE7TGWzlhvHHllcEu2Gu2F4Qd10rJdW3n4cmEmvj8=</DigestValue></Reference><Reference URI="res/desktop/LOGO.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mhpnNcZZSPEKjQnhFEXoHK8HskSNSvHGkXibEFpD6DQ=</DigestValue></Reference><Reference URI="res/desktop/pBar.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yYBfU6uqLM7PCJrKvz3JQwm1sP3FqONM41n7VHWjZCA=</DigestValue></Reference><Reference URI="res/desktop/preloader.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nalUODYtiuPqvVZifrvYG0zQ6B8aO1BTnE7kKiIIwCo=</DigestValue></Reference><Reference URI="res/desktop/topBgImg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NVpHSagEiUTBRydYH08ylGSjqs7rNVRa1NZlY/abI/8=</DigestValue></Reference><Reference URI="res/desktop/产品详情.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D1eieK6HmxLm66HQ0fpq35F/lcQ7VowIer2rW/F8jKA=</DigestValue></Reference><Reference URI="res/desktop/关闭.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l68CdoQYD6YJ7ZCG8NxBl0i/Us9N9i2nWuvEvMHGFyQ=</DigestValue></Reference><Reference URI="res/desktop/封面材质.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MGzw5vOIZq4t47KVPwiIkVbOkjy2JOkS8fsL0g+hAG8=</DigestValue></Reference><Reference URI="res/desktop/小三角号.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TZbHMOfieXt+I8AhKynel99w0CPFTI0vhx4pnc+x80c=</DigestValue></Reference><Reference URI="res/desktop/开始制作.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NDwm+y+zlCkvPVd2+IZDlrYp98RXop0+vFZeinPOZx0=</DigestValue></Reference><Reference URI="res/desktop/开始制作.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ee7Xb6JW4ByOXCklASTTw5V5uhwT63QyBHJsOKKHoPk=</DigestValue></Reference><Reference URI="res/desktop/开始定制.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fVJHRaE7cELH3iA+CY3FZz0McfJyjzrhyLxvjhfSftg=</DigestValue></Reference><Reference URI="res/desktop/模板主题.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wbDsz7H2+3jrEkgXeQtdOUArGvz0tA2X72meAugMubY=</DigestValue></Reference><Reference URI="res/desktop/翻翻看.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Hv/w4NGAhyUVtDKV6uB5Ph5bxQoG3THQY54JUvhPNnM=</DigestValue></Reference><Reference URI="res/desktop/规格尺寸.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OAHSq0akDKNsRJTWp5OD31S9waz30JXJhsXUCq9CxUU=</DigestValue></Reference><Reference URI="res/desktop/返回.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>L91irIESMloki/+uvwxCxkqHHl7kQ0+2Jps1QW+ABD0=</DigestValue></Reference><Reference URI="res/desktop/返回首页.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GcOz68StPouPvAjRraZQlcQzzNLbGBPk2PszpTycmtw=</DigestValue></Reference><Reference URI="res/generate.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lQSB7WCQgNoyYu84sb+UlP6BClRTyIL0FJvk2EG8dTs=</DigestValue></Reference><Reference URI="res/help/about.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MhDHS+k86bOld6kTmlBr9aT9N+ht3QWhz2uz3DCJCNQ=</DigestValue></Reference><Reference URI="res/help/close.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Bv56vnmz27YnnZMxb2hNZ2hDRA7DNhGpA6/ePWE3tbo=</DigestValue></Reference><Reference URI="res/help/function.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NYO07/8qUO/KCq/9MIOW3XnbrISSKWKv5ptB4QENYvw=</DigestValue></Reference><Reference URI="res/help/ike.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>npNPXKkU/l5gf3EN4kjnlBWAtGWeOLj+1cR3YuwiE2s=</DigestValue></Reference><Reference URI="res/iconDel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Emjnx0Z2C9GY6C+SDNeiynXXgOl8auoj8Bwn0KxbJik=</DigestValue></Reference><Reference URI="res/iconSelected.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tuyLCTunPKqGz1lDQNnfubFwdS25X0BlhdUFBRbb558=</DigestValue></Reference><Reference URI="res/pixelWarn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lnsck/1BJnr+4h4o63p2JTeD8wW5Q6VJF5ZteZQdsik=</DigestValue></Reference><Reference URI="res/pixelWarnAndText.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JxlJnWpAoFhOvRCsoIeGcox1DVux+31N8yqgd7gBIgs=</DigestValue></Reference><Reference URI="res/share/email.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zthWhQQYdEMJyWyR+fgjrTM5tur30pj5dcoJ22cXIsI=</DigestValue></Reference><Reference URI="res/share/link.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MoI3MSqztnfyxPLJBsyjqZooCTbUJrJz1si/s2Oc2sA=</DigestValue></Reference><Reference URI="res/share/qzone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8ka2o5oDJWX0xozeX4iua8TyoPwZyF5t2SeytOTeI6g=</DigestValue></Reference><Reference URI="res/share/renren.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0J55Z0oGXbiEkgXTKlE9XKSjdvTwQ8f9bRMeKBKur6Q=</DigestValue></Reference><Reference URI="res/share/save.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5FZXDubtKes/VBO4tlooITkQsvU+Pv/oMBtkWxOMdwU=</DigestValue></Reference><Reference URI="res/share/square.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zytne550MIR5kt72yER9MSaldeCMpph5ByDtEkDzsIc=</DigestValue></Reference><Reference URI="res/share/tqq.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uQKfw8Mx/p5vvY2cxFYb67IC79t7lcEZQKWz3SgY88Y=</DigestValue></Reference><Reference URI="res/share/tsina.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RUhw8qaI1jhihwp3oZsqAZIxW+Gp6Jf9BcXtDdKF3Rk=</DigestValue></Reference><Reference URI="res/system/addPage.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ba1ETSo94u9Sp8f7zam9O9Qzgtl0lu9SstLQcYBNpTc=</DigestValue></Reference><Reference URI="res/system/addPageOver.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WuMEGbHw0etn3QN3aA8QR/atQ1lpcbQzG/LzcSmvUUs=</DigestValue></Reference><Reference URI="res/system/album_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KUz6lVXpK1+543z2xJ52XMWwqLVEFaiDb5iMdKKjgC8=</DigestValue></Reference><Reference URI="res/system/autoFill.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>abg1+nXpmijBtbm//wWpYv/rTYuclWdWDOKWk6YBrzg=</DigestValue></Reference><Reference URI="res/system/autoFillOver.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>liVokhtAy2WurnRB9ugFkBSelWztV1mQnTgfdAw/69o=</DigestValue></Reference><Reference URI="res/system/bgBlack.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/Vk6piXj1W8Tfd8yw4EzFOEKRl3ElXP3jTBYtM7clqQ=</DigestValue></Reference><Reference URI="res/system/btBackground.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nU/s5ajVpjN/0xHf9Ad/YWDuh0QKg7S4rCBdc+d+/aE=</DigestValue></Reference><Reference URI="res/system/chgTemplate.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VqiATzKbq/ZFt4LcGnkJQPdrwKSDN5nLH+tjASsPI0k=</DigestValue></Reference><Reference URI="res/system/scroll/dragV1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>scqE2kT2In+CkJhmMmoL/SYKaWcSUSqDk0P7lyv7ilQ=</DigestValue></Reference><Reference URI="res/system/shadow.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NaUaYj0uwhkhhTXci1JCmzuRY3Ov+nRbW+l1Ye+6vkw=</DigestValue></Reference><Reference URI="res/system/watermark.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4w9nsIZ8xxTNHSPZ5S/5+ZhvLaDtaXOau3nh5QKp2Vw=</DigestValue></Reference><Reference URI="res/white.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C9g2r1BlJMhjji4R80nogbkk+V71CZ0mXLicrz71lOg=</DigestValue></Reference><Reference URI="res/word/font.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DaQM6h6h2J052f/WeC2uTGrnaB2YNmx8qtz5H8Ihwe4=</DigestValue></Reference><Reference URI="res/word/fontImg/仿宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Bi8ArKytnDXC+rR4Js2sOnVU6U/34SyvSBWi1sJ84Kw=</DigestValue></Reference><Reference URI="res/word/fontImg/华文中宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/oytb1StoWcaXXhH2G8YdAqM6hCqKt7Q6wJYNSpbgiU=</DigestValue></Reference><Reference URI="res/word/fontImg/华文仿宋.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Xp+NLXXoR+D1IVaIviLI5C+N1cGsGY0Vc6aaZ/esIkA=</DigestValue></Reference><Reference URI="res/word/fontImg/华文宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yvl5w/ryCx+0dtF38Shc0hoJogeuiCExpS5xtRYGjuk=</DigestValue></Reference><Reference URI="res/word/fontImg/华文彩云.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vo7yhKTPxJfM+APisW5UnEvKvAduoQ2orf3VOim4ci0=</DigestValue></Reference><Reference URI="res/word/fontImg/华文新魏.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MD3KTWIfILuV8jBsmvBmWHwrgqxt+UkpdO0z1XmzzCg=</DigestValue></Reference><Reference URI="res/word/fontImg/华文楷体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YzVt4KvJp9ApUpqh72HDeqFgA3OkP57gRwH+I8JtkXo=</DigestValue></Reference><Reference URI="res/word/fontImg/华文琥珀.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y5Mq4/Bi+3dZKZaSNUljAcifh0oOn7HOmoPq1CTmKHY=</DigestValue></Reference><Reference URI="res/word/fontImg/华文细黑.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gJzpUsC0hvgb4gr4wMgCvDd8Pb2rZwaDHeEDYUkfobE=</DigestValue></Reference><Reference URI="res/word/fontImg/华文行楷.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Nv+n3ez9dx/B+v/aN3pngWij/dePXSTN9ZMRVwgWdQ4=</DigestValue></Reference><Reference URI="res/word/fontImg/华文隶书.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IodNjsDPdlsUdJjxUijEJ4hNCw8g7E1yLAlH5hFhlGM=</DigestValue></Reference><Reference URI="res/word/fontImg/宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/f8QgthyRiiq3m0yNCtmX4M8sAYrmX+9Nt/CENOK2wI=</DigestValue></Reference><Reference URI="res/word/fontImg/幼圆.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IBqqy8bFPsFJQ23b6yKOL+eRFsRXxN/HEm7tsg4U1Oc=</DigestValue></Reference><Reference URI="res/word/fontImg/新宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SayCuYKJeacV9YgX6xlg45RaOV1kQtNg1a8xAiiQh6g=</DigestValue></Reference><Reference URI="res/word/fontImg/方正姚体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fKP2+xmBz4Qpj3KD3ISMfFWkVCspTJa/XRN+wRyH8jM=</DigestValue></Reference><Reference URI="res/word/fontImg/方正宋体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hMHPihxjUNVsc6XwnkVEMzoBEZjCW9ETMmPhRm32LLQ=</DigestValue></Reference><Reference URI="res/word/fontImg/方正舒体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AN+Io+DRR/vPh3LTXnjqBfdbZwvxnf80eaWeze5T2dQ=</DigestValue></Reference><Reference URI="res/word/fontImg/时尚中黑.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rlpbez1TN4V58suaWCbz155OY6PXUcM+MKYE3Nh6Vxw=</DigestValue></Reference><Reference URI="res/word/fontImg/楷体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>T7+MRAGt7qhog+ucErdKvPJHpYp7ZuAba+6CtXa3lIA=</DigestValue></Reference><Reference URI="res/word/fontImg/隶书.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XlU2BgmWHUh5By201hBqw5bbQ2ir7CCHdpLrEjRwPEY=</DigestValue></Reference><Reference URI="res/word/fontImg/黑体.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OFqz+0zYOT+DqfAeixG34eeQAkGZxTRQdD5ngO6N+b4=</DigestValue></Reference><Reference URI="res/word/fontNew.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pRQ02Ig6MNSArCpuG7Ixd1MUv8vj9U6HLL83seAEgXg=</DigestValue></Reference><Reference URI="template/10497/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>221pbOcaka61H14B4VIppdEguGLRL2XmdLDT1CifsLA=</DigestValue></Reference><Reference URI="template/10497/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10503/17c073a58093d7778bda0c6f37900ed8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gGaZdY2Ue5URfJUk/VImZRuea5Zqvfkx+OUIQhKjkZA=</DigestValue></Reference><Reference URI="template/10503/21880fa4975001ea45522d7d0decb2ce"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eEd2do2hCpL6lnvqZO3W8eBbUq2wK2vNe81IT7faX5Y=</DigestValue></Reference><Reference URI="template/10503/2281a2e23d1c2d6510f9990840729ac8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92JWKEXfo3cCBlR6BAD8w1t3WCno/tzIg4xP5NYIn/s=</DigestValue></Reference><Reference URI="template/10503/31da1433f8832353a57d787f11394d84"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wuSFqNe6O2SmEi9qBBRC4uQ5L4h7TLqhsIxQj9Ysmas=</DigestValue></Reference><Reference URI="template/10503/7a821d5ab0a89258ea9741fb2c3a4fd9"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eU9q//cYtkFW5lnLR84GefzFkL67v4xdGG/CFtu+QU8=</DigestValue></Reference><Reference URI="template/10503/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CFyJqlxozntnuouFp8WFQz2y4zDKmOHHaHZ4S5laf5o=</DigestValue></Reference><Reference URI="template/10503/d4a6792cbcc96238c11def812539e53c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XqRZCHBZtwh4V7BaUDWfXgM9qIFcGEQlrp8X5/eLu00=</DigestValue></Reference><Reference URI="template/10503/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10525/17c073a58093d7778bda0c6f37900ed8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gGaZdY2Ue5URfJUk/VImZRuea5Zqvfkx+OUIQhKjkZA=</DigestValue></Reference><Reference URI="template/10525/21880fa4975001ea45522d7d0decb2ce"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eEd2do2hCpL6lnvqZO3W8eBbUq2wK2vNe81IT7faX5Y=</DigestValue></Reference><Reference URI="template/10525/2281a2e23d1c2d6510f9990840729ac8"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92JWKEXfo3cCBlR6BAD8w1t3WCno/tzIg4xP5NYIn/s=</DigestValue></Reference><Reference URI="template/10525/31da1433f8832353a57d787f11394d84"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wuSFqNe6O2SmEi9qBBRC4uQ5L4h7TLqhsIxQj9Ysmas=</DigestValue></Reference><Reference URI="template/10525/7a821d5ab0a89258ea9741fb2c3a4fd9"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eU9q//cYtkFW5lnLR84GefzFkL67v4xdGG/CFtu+QU8=</DigestValue></Reference><Reference URI="template/10525/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i8DUq1kuPL6xjt/0lgi0OkQtDB3W+tqUaFwM3gENN4U=</DigestValue></Reference><Reference URI="template/10525/d4a6792cbcc96238c11def812539e53c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XqRZCHBZtwh4V7BaUDWfXgM9qIFcGEQlrp8X5/eLu00=</DigestValue></Reference><Reference URI="template/10525/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference><Reference URI="template/10526/album.desc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M54b1jwhKC0CgvueQawZvAKwI3gPbai1TUHYaSebdbU=</DigestValue></Reference><Reference URI="template/10526/f35ae941dc46041297156569986c497c"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UGDzORdi3N39LTt6F/Dpxl/EjlemXQaMSHp0SR2B0Cw=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
